# README #

This README would normally document whatever steps are necessary to get your application up and running.

### What is this repository for? ###

* Quick summary
* Version
* [Learn Markdown](https://bitbucket.org/tutorials/markdowndemo)

### How do I get set up? ###

* Summary of set up
* Configuration
* Dependencies
* Database configuration
* How to run tests
* Deployment instructions

### Contribution guidelines ###

* Writing tests
* Code review
* Other guidelines

### Who do I talk to? ###

* Repo owner or admin
* Other community or team contact

## ENCODING CHECK:
2018-06-12, Version 3.20.0
==========================
 * Update strong-globalize to 4.x (Miroslav Bajtoä)
 * Update nodemailer to v4.x (Dimitris)
 * Drop support for Node.js 4.x (Miroslav Bajtoä)
 
HTML Check
==========
Here is the  <a href="https://bobswift.atlassian.net/wiki/spaces/MARKDOWN/overview">markdown</a> doc.

Hardwrap check
==============
Now is the time for all good men to come to the aid of their country. This is just a regular paragraph.

The quick brown fox jumped over the lazy 
dog's back.

Table check
============

animal|bird
:-----:|----:
lion |parrot
bear |peacock